Bug 1091814 - CVE-2014-0350 poco: certificate validation issue [epel-all]
Summary: CVE-2014-0350 poco: certificate validation issue [epel-all]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: poco
Version: el6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Scott Talbert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2014-0350
TreeView+ depends on / blocked
 
Reported: 2014-04-28 06:30 UTC by Murray McAllister
Modified: 2016-02-26 16:24 UTC (History)
2 users (show)

Fixed In Version: poco-1.4.2p1-3.el6 poco-1.3.5-10.el5
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-26 06:56:53 UTC
Type: ---


Attachments (Terms of Use)

Description Murray McAllister 2014-04-28 06:30:16 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, use the bodhi submission link noted
in the next comment(s).  This will include the bug IDs of this tracking
bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

NOTE: this issue affects multiple supported versions of Fedora EPEL. While
only one tracking bug has been filed, please correct all affected versions
at the same time.  If you need to fix the versions independent of each
other, you may clone this bug as appropriate.

[bug automatically created by: add-tracking-bugs]

Comment 1 Murray McAllister 2014-04-28 06:30:27 UTC
Use the following update submission link to create the Bodhi request for
this issue as it contains the top-level parent bug(s) as well as this
tracking bug.  This will ensure that all associated bugs get updated when
new packages are pushed to stable.

IMPORTANT: ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1091812,1091814

Comment 3 Fedora Update System 2016-02-09 13:53:53 UTC
poco-1.4.2p1-3.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4a3e5618eb

Comment 4 Fedora Update System 2016-02-10 02:03:16 UTC
poco-1.4.2p1-3.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f61ec30f9f

Comment 5 Fedora Update System 2016-02-10 13:15:51 UTC
poco-1.3.5-10.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ea153edf43

Comment 6 Fedora Update System 2016-02-10 17:20:14 UTC
poco-1.4.2p1-3.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-f61ec30f9f

Comment 7 Fedora Update System 2016-02-11 14:19:59 UTC
poco-1.3.5-10.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ea153edf43

Comment 8 Fedora Update System 2016-02-26 06:56:46 UTC
poco-1.4.2p1-3.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2016-02-26 16:24:22 UTC
poco-1.3.5-10.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.